html, body
{
text-align: center;
background: #163b39;
color: #CFC391;
font-family: verdana;
font-size: 10pt;
height: 100%;
margin-top: 0px;
margin-left: 0px;
padding-right: opx;
padding-bottom: 0px;
padding-left: 0px;
padding-top: 50px;
border-spacing: 0px;
}

.maintable
{
width: 771px;
height: 400px;
vertical-align: top;
text-align: center;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border: solid 1px #01766f;
}

.maintd
{
background-image: url(images/kn_header.png);
background-repeat: no-repeat;
background-color: #000000;
width: 771px;
height: 100%;
text-align: left;
vertical-align: top;
margin-left: 0px;
padding-left: 10px;
padding-right: 10px;
border-spacing: 0px;
color: #ffffff;
font-family: verdana;
font-size: 10pt;
border-spacing: 0px;
}

hr {
color: #01766f;
height: 1px;
}


.bild
{
background-image: url(images/bild.png);
background-repeat: no-repeat;
background-color: #000000;
width: 771px;
height: 73px;
border-spacing: 0px;
}

a
{
color: #ffffff;
text-decoration: none;
}

a:hover
{
color: #ffffff;
text-decoration: none;
}
